/**
 * border radius
 */
html,body{
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    height: 100%;
}
/*Footer*/
.footer{
    background: black;
    color:white;
    height:400px;
    position: relative;
    padding-top: 10px;
    margin-top: 10%;
    
}
.footer .footer-content{
   
    height:350px;
    display:flex;
}
.footer .footer-content .footer-section{
    flex:1;
    padding:25px;
}
.footer .footer-bottom{
    height:50px;
    width:100%;
    background: #282828;
    color:white;
    text-align: center;
    position:absolute;
    bottom: 0px;
    left:0px;
    padding-top: 20px;
    
}
.footer .footer-content h1,
.footer .footer-content h2{
    color:white;
    font-size: 35px;
}
.footer .footer-content .about  h1 span{
    color:#cc0100;
    font-size: 35px;
}
.footer .footer-content .about .contact span{
    display:block;
    font-size: 1.1em;
    margin-bottom: 8px;
    font-size: 15px;
}
.footer .footer-content .about .socials a{
    border:1 px solid gray;
    width:45px;
    height:41px;
    padding-top: 5px;
    margin-right: 5px;
    text-align: center; 
    display: inline-block;
    font-size: 1.3em;
    border-radius: 5px;
    transition: all .3s;
    color:#F5F5F5;

}
.footer .footer-content .about .socials a:hover{
    border:1px solid white;
    color:white;
    transition: all .3s;
}
.footer .footer-content .links ul a{
    display:block;
    margin-bottom: 10px;
    font-size: 1.2em;
    color:white;
}
.footer .footer-content .links h2{
    font-size: 20px;
}
.footer .footer-content .links ul a:hover{
    color:#cc0100;
    margin-left: 15px;
    transition: all .3s;
}
.footer .footer-content .contact-form .contact-input{
    margin-bottom: 10px;
    line-height: 0.1rem;
    padding :.7rem 1.2rem;
}
.footer .footer-content .contact-form h2{
    font-size: 20px;
}
.footer .footer-content .contact-form .contact-input:focus{
    background: #1a1a1a;
    color: white;
}
.footer .footer-content .contact-form .contact-btn{
    float:right;
}
.btn-big{
    padding: .7rem 1.3rem;
    line-height: 0.5rem;
    background: #cc0100;
    color: white;
}

.btn,
.jumbotron,
.nav :hover {
    border-radius: 0px;
}
.nav {
    background-color: #000000!important;
    padding: 8px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

    
}
.nav-link{
   
    border: 1 px solid grey; 
    color: black;
}
.nav-tabs{
    list-style: none;
    text-align: center;
}

/* cart superscript */
.cart-badge{
    background-color: white;
}

.btn-primary{
    background:#cc0100 ;
}

/*Search Bar*/

.input-group-text{
    background:#ebebeb;
   

}
button.input-group-text{
    background:#cc0100;
    color:white;
    border: none;
}
input.form-control{
    border-radius: 2px;
}
select.btn.mr-2{
    color:black;
}


/* cart badge */

.cart-badge,
.cart-badge:hover {
    border-radius: 90%;
    padding: 3px;
    padding-right: 5px;
    font-size: 12px;
    font-style: italic;
    background: rgb(240, 240, 240);
    color: black;
}
.card-header {
    background: black;
    color: white;
    text-align: center;
    padding:10px;
    font-size: 20px;
  
}
/**
 * single product page - product name
 */

.name {
    background: indigo;
    color: #fff;
    font-weight: bold;
}

/*Add to Cart Button*/
.btn .btn-outline-warning .mt-2 .mb-2 .card-btn-1{
    color: blue;
}

/* black shade form 10-1 */
.black-10 {
    /* background: #f2f2f2; */
}
.black-9 {
    /* background: #e6e6e6; */
}
.black-8 {
    /* background: #d9d9d9; */
}
.black-7 {
    background: #cccccc;
}
.black-6 {
    background: #bfbfbf;
}
.black-5 {
    background: #b3b3b3;
}

/**
 * product image on card
 */

.card2{
  
    background: #ebebeb;
  
    box-shadow: 15px solid black ;
    
}
.card-p
{
    color:#cc0100;
    font-weight: bold;
}

.product-img {
    min-height: 100px;
}

.jumbotron h2 {
    margin-top: -20px;
    color: red;
    text-align: center;
    font-size: 50px;
}
.lead{
    text-align: center;
}

.card-p{
    /* width: 100px; */
    background-color: rgb(156, 156, 156);
    /* border:solid black 2px; */
    /* border-radius: 10px; */
    color: #F5F5F5;
    font-weight: bolder;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    /* opacity: 0.8; */
}
.card-p1{
    width: 70px;
    /* margin-left: 35%; */
    background-color: #cc0100;
    /* border:solid black 2px; */
    border-radius: 10px;
    color: #F5F5F5;
    font-weight: bolder;
    text-align: center;
    padding-top: 4px;
    padding-bottom: 4px;
    box-shadow: gray 5px;
}
.black-8{
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: bolder;
    /* text-align: center; */
}
.black-9{
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: bold;
    /* text-align: center; */
}

@media only screen and (max-width: 600px) {
    .jumbotron h2 {
        margin-top: 10px;
    }
}

/**
 * jumbotron animation
 */

.jumbotron {
    height: 180px;
    color: #fff;
    background: black;
    background-size: 400% 400%;
    -webkit-animation: Gradient 15s ease infinite;
    -moz-animation: Gradient 15s ease infinite;
    animation: Gradient 15s ease infinite;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

@-webkit-keyframes Gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

@-moz-keyframes Gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

@keyframes Gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

/* BUTTON ADD TO CART */

.btn1{
    color: #cc0100;
    border-color: #cc0100;
    border-radius: 10px;
    
}

.btn1:hover{
    background-color: #cc0100;
    border-color: #cc0100;
    color: white;
}
/*View more button*/
.btn3{
    border-radius: 10px;
    margin-right: 10px;
    margin-top: 7px;
}

/* Button Load More */

.btn2{
    background-color: black ;
    border-color: black;
    color: white;
    margin-top: 7px;
} 

.btn2:hover{
    background-color: #cc0100;
    border-color: #cc0100;
    color: white;
}
/* card header */


/* admin dashboard */
.ls{
    font-size: large;
    text-align: center;
}

/* update button admin manage panel */
.badge1{
   margin-right: 25px ;
   font-size: medium;
   padding-top: 4px;
   padding-bottom: 4px; 
   background-color: rgb(66, 66, 66);
   color: white;
}
.badge2{
    font-size: medium;
    padding-top: 4px;
   padding-bottom: 4px;
   background-color: #cc0100;
   color: white;
   margin-right: 17px;
}
/* manage panel row size */
.rw{
    margin-left: 7%;
    margin-right: 7%;
}

/* role drop down */
.dropdown{
    /* margin-left: 3%; */
    width: 200px;
    padding: 5px;
}